.con .navTit {
  text-align: center;
}
.con .page2 .c_l,
.con .page1 .c_l {
  align-self: center;
  padding-left: var(--w-240);
  padding-right: 200px;
  width: 50%;
}
.con .page2 .c_r,
.con .page1 .c_r {
  width: 50%;
  position: relative;
  overflow: hidden;
}
.con .page2 .c_r .mes,
.con .page1 .c_r .mes {
  width: 100%;
  height: 100vh;
  max-height: 960px;
}
.con .page2 .c_r .mes video,
.con .page1 .c_r .mes video,
.con .page2 .c_r .mes img,
.con .page1 .c_r .mes img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .page2 .c_r .mes video:hover,
.con .page1 .c_r .mes video:hover,
.con .page2 .c_r .mes img:hover,
.con .page1 .c_r .mes img:hover {
  transform: scale(1.05);
}
.con .page2 .c_r .play,
.con .page1 .c_r .play {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.con .page2 .c_r .play img,
.con .page1 .c_r .play img {
  cursor: pointer;
  width: 96px;
  transition: all 0.4s ease-in-out;
}
.con .page2 .c_r .play img:hover,
.con .page1 .c_r .play img:hover {
  transform: translate(-50%, -50%) scale(1.05);
}
.con .page2 .c_l {
  position: relative;
  order: 1;
  padding-left: 160px;
  padding-right: var(--w-240);
  align-self: auto;
  height: auto;
}
.con .page2 .c_l .subTit {
  margin-top: 180px;
  color: var(--textColor);
}
.con .page2 .swiper-slide {
  background-color: #fff;
}
.con .page2 .swiper-pagination {
  position: absolute;
  width: auto;
  left: 160px;
  bottom: 130px;
}
.con .page2 .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 0.2;
  background: #000000;
  transition: all 0.2s linear;
}
.con .page2 .swiper-pagination .swiper-pagination-bullet-active {
  width: 60px;
  opacity: 1;
  background: var(--textColor);
  border-radius: 5px;
}
.con .page3 .p_c {
  gap: 10px;
  height: 530px;
}
.con .page3 .p_c .list {
  flex: 1;
  height: 100%;
  position: relative;
  border-radius: 10px;
  transition: all 0.4s linear;
  overflow: hidden;
  cursor: pointer;
}
.con .page3 .p_c .list img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.con .page3 .p_c .list::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  transform: all 0.4s inherit;
}
.con .page3 .p_c .list .info1,
.con .page3 .p_c .list .info {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  padding: 30px;
  width: 100%;
  transform: all 0.4s inherit;
}
.con .page3 .p_c .list .info1 .tit,
.con .page3 .p_c .list .info .tit {
  color: #fff;
  text-align: center;
  transition: all 0.4s linear;
}
.con .page3 .p_c .list .info1 .mes,
.con .page3 .p_c .list .info .mes {
  color: #fff;
  display: none;
}
.con .page3 .p_c .list .info1 {
  padding: 36px 48px;
  transform: translateY(50px);
  transition: all 0.4s linear;
  opacity: 0;
}
.con .page3 .p_c .list.act {
  flex: 0 0 50%;
}
.con .page3 .p_c .list.act::after {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
}
.con .page3 .p_c .list.act .info {
  opacity: 0;
}
.con .page3 .p_c .list.act .info1 {
  transform: translateY(0);
  transition-delay: 0.4s;
  opacity: 1;
}
.con .page3 .p_c .list.act .info1 .tit {
  text-align: left;
  font-size: 134%;
}
.con .page3 .p_c .list.act .info1 .mes {
  display: block;
  animation-delay: 1s;
  animation: tab_ani 1s;
}
.con .page4 .c_l {
  flex: 1;
  overflow: hidden;
  border-radius: 10px;
  display: flex;
  align-items: flex-start;
}
.con .page4 .c_l div {
  border-radius: 10px;
  overflow: hidden;
}
.con .page4 .c_l img {
  width: 100%;
  transition: all 0.4s linear;
}
.con .page4 .c_l img:hover {
  transform: scale(1.05);
}
.con .page4 .c_r {
  width: 50%;
  padding-left: 5%;
  align-self: center;
}
.con .page4 .c_r .list {
  flex: 0 0 100%;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.con .page4 .c_r .list:first-child {
  margin: 0;
  padding: 0;
  border: none;
}
@keyframes tab_ani {
  0% {
    transform: translateY(10px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
@media only screen and (max-width: 1920px) {
  .con .page1 .c_l {
    padding-right: 10.5%;
  }
  .con .page2 .c_l {
    padding-left: 8vw;
  }
  .con .page2 .c_l .subTit {
    margin-top: 4vw;
  }
  .con .page3 .p_c .list .info1,
  .con .page3 .p_c .list .info {
    padding: 1.5vw;
  }
  .con .page3 .p_c .list .info1 {
    padding: 1.8vw 2.4vw;
  }
  .con .page2 .swiper-pagination {
    left: 8vw;
    bottom: 6.5vw;
  }
  .con .page3 .p_c {
    height: 26.5vw;
  }
}
@media only screen and (max-width: 1600px) {
  .con .page2 .c_r .play img,
  .con .page1 .c_r .play img {
    width: 60px;
  }
}
@media only screen and (max-width: 1440px) {
  .swiper-pagination .swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 30px !important;
  }
}
@media only screen and (max-width: 768px) {
  .con .page2 .swiper-pagination {
    position: static;
    margin-top: 4vw;
  }
  .con .page1 .c_l .tit{
      text-align: center;
  }

  .swiper-pagination .swiper-pagination-bullet {
    width: 6px !important;
    height: 6px !important;
  }
  .con .page2 .swiper-pagination .mes {
    margin-top: 6vw;
  }
  .con .page1 .c_l .mes {
    margin-top: 6vw;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 10px !important;
  }
  .con .page2 .c_l,
  .con .page1 .c_l {
    flex: 0 0 100%;
  }
  .con .page1 .c_l {
    flex-wrap: wrap;
  }
  .con .page1 .c_l {
    padding-right: 5%;
  }
  .con .page2 .c_l {
    padding-left: 5%;
  }
  .con .page2 .c_l .subTit {
    margin-top: 6vw;
  }
  .con .page3 .p_c .list .info1,
  .con .page3 .p_c .list .info {
    padding: 4vw;
  }
  .con .page3 .p_c .list .info1 {
    padding: 4vw;
  }
  .con .page2 .swiper-pagination {
    left: 8vw;
    bottom: 6.5vw;
  }
  .con .page3 .p_c .list::after {
    content: none;
  }
  .con .page3 .p_c .list .info1 .mes,
  .con .page3 .p_c .list .info1 .tit {
    color: #000;
    display: block;
  }
  .con .page3 .p_c .list.act .info1 .tit {
    text-align: center;
    font-size: 100%;
  }
  .con .page3 .p_c .list {
    background: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }
  .con .page3 .p_c .list .info {
    display: none;
  }
  .con .page3 .p_c .list .info1 {
    position: static;
    transform: none;
    opacity: 1;
  }
  .con .page3 .p_c {
    height: 26.5vw;
  }
  .con .page1 {
    padding: 14vw 0 0 0;
  }
  .con .page2 .c_r,
  .con .page1 .c_r {
    width: 100%;
    margin-top: 6vw;
  }
  .con .page3 .p_c {
    height: auto;
    flex-wrap: wrap;
  }
  .con .page3 .p_c .list.act {
    flex: 0 0 100%;
  }
  .con .page2 .c_r .play img,
  .con .page1 .c_r .play img {
    width: 40px;
  }
  .con .page3 .p_c .list {
    flex: 0 0 100%;
  }
  .con .page2 .c_r .mes,
  .con .page1 .c_r .mes {
    height: auto;
    display: flex;
  }
  .con .page2 .c_l .mes{
      text-align: left;
  }
  .con .page2 .c_l .subTit,
  .con .page2 .c_l .tit {
    text-align: center;
  }
  .con .page1 .list {
    flex-wrap: wrap;
  }
  .con .page4 .c_r {
    margin-top: 6vw;
  }
  .con .page4 .c_r,
  .con .page4 .c_l {
    flex: 0 0 100%;
    width: 100%;
    padding: 0;
  }
    .con .page3 .p_c .list.act .info1 .tit,
  .con .page3 .p_c .list .info1 .tit, .con .page3 .p_c .list .info .tit{
      text-align: left;
  }
}
